//====================================================
// App.cpp
//====================================================
#include "DragonFireSDK.h"
int OnClick(int id);
int PlaySound;
void AppMain()
{
        PlaySound=SoundAdd("Sounds/Sample.snd");
	  	PushButtonAdd("Images/ClickMe",85,50,OnClick,0);	 // load an image and create a pushbutton at specified x,y


}
int OnClick(int id) 
{
	SoundPlay(PlaySound);
	return (0);
}
void AppExit()
{
	// Application exit code goes here.  Perform any clean up your app might 
	// need to do in the event of interruption by a phone call or the user
	// pressing the Home button, or some other event that would cause your
	// application to terminate.
}

void OnTimer()
{
    // Main loop code goes here.  OnTimer() is called 30 times per second.
}